Version: dev-util/min-cscope 16.1.0:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:debug

16.1.0
"amd64 x86"
comments powered by Disqus